[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem upgrading to stable

On Wed, Feb 28, 2001 at 00:24:50 +1100, Hamish Moffatt wrote:

> I'm going to try building 2.2.2-1.

Yep, that's what I intend to do, too, but I probably won't be able to
before Thursday.

> I'm stuck using the potato tools until I can get woody running..
> unless I recompile the newer tools on potato, which will blow out
> the time even further.

The gcc in potato doesn't have the required patches to build glibc 2.2,
so you'd have to build a newer gcc first...

> Anyone tried cross-compiling glibc? :-) Not for uploading,
> just for testing. 800MHz PC versus 25MHz Mac...

In theory it should be possible. If it actually works is another question
of course. ;)


Reply to: